Subject: Re: bug#22120: 25.1.50; segfault while running circe

From: Eric Hanchrow <[email-masked]>
Date: Tue, 08 Dec 2015 20:38:39 +0000

On Tue, Dec 8, 2015 at 12:36 PM John Wiegley <[email-masked]> wrote:

>
> Nice backtrace, thank you. I wonder what object XCAR is being applied to,
> that
> it would segfault like this.
>

Seems garbagy; see my earlier response to Eli.

>
> Does this happen consistently, even if you don't know exactly what caused
> it?
>

Nope, it seems quite random.  I've probably seen it a total of 3 or 4
times.